Packages - Packaging Request #1608

packaging request tkpacman
2018-01-07 03:01 PM - dikasp

Status: fixed % Done: 100%
Priority: feature

Assignee: oaken-source

Category:

Description

wish there is another lightweight pacman gui alternative

Package Details: tkpacman (already no support for AUR)
Description : A lightweight GUI for pacman built with Tcl/Tk
Licenses : GPL (current: gplv2)

First Submitted: 2013-08-25 14:25

Last Updated :2017-10-22 14:33

Upstream URL : http://sourceforge.net/projects/tkpacman

Git Clone URL : https://aur.archlinux.org/tkpacman.git (read-only)

Source : http://downloads.sourceforge.net/tkpacman/tkpacman-1.8.0/tkpacman-1.8.0.tar.gz

History

#1 - 2018-01-26 01:31 PM - oaken-source
- % Done changed from 0 to 100
- Assignee set to oaken-source

- Status changed from open to fixed

looks good. added to pcr.
-A

Files

tkpacman-1.8.0-1-any.pkg.tar.xz 56.6 KB 2018-01-07
